<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
	<appSettings>
		<add key="ServerName" value="Studio.Scada.OPC.5" />
		<add key="PointFile" value="采集点位.csv" />
		<add key="ConfigFile" value="config.json" />
		<add key="SqlConn" value="Data Source=192.168.21.6;User Id=sa;Password=GOPgop2023;Initial Catalog=DZ_MES;Pooling=true;Min Pool Size=1;MultipleActiveResultSets=true;Encrypt=True;TrustServerCertificate=True;" />
	</appSettings>
</configuration>